export default class BootScene extends Phaser.Scene {
  constructor() {
    super({ key: 'BootScene' });
  }

  preload() {
    this.load.spritesheet('symbols', 'assets/symbol_sprites.png', { frameWidth: 200, frameHeight: 100 });
    this.load.image('bg-gates', 'assets/gates.png');
  }

  create() {
    this.scene.start('GameScene');
    this.scene.launch('UIScene');
  }
}
